<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="icon" type="image/png" sizes="32x32" href="images/fav.png">
<title>The Brighton Timess</title>
<link rel="stylesheet" type="text/css" href="css/styles.css" />
</head>

<body>

	<div class="main-div">
		<header>
			<div class="header-inner">
				<figure class="logo"> <a href="#"><img src="images/city.png" alt=""></a> </figure>
				<div class="header-right">
               		<h1>The Brighton Times</h1>
	          	</div>
	          	
			</div>						
		</header>
		<!-- \ header -->

		<div class="topnav">
  			<a class="active" href="#home">NEWS</a>
  			<a href="#news">EVENTS</a>
  			<a href="#contact">CULTURE</a>
  			<a href="#about">BLOG</a>
		</div>

  		<div class="banner">
    		<img src="images/dog.jpg" alt="">
   			<div class="banner-text">
      			<h1> Absolutely astonishing breaking news!</h1>
      			<p>Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
    		</div>
   		</div>
  		<!-- \Banner --->

  		<div class="content-block">
  			<div class="content-head">
  				<h1>Top news</h1>
  				<h1>+more</h1>
  			</div>

  			<div class="content-list">
  				<div class="content-list-item">&#187; Gastropub distillery Marfa farm-to-table, Etsy Truffaut. </div>
  				<div class="content-list-item">&#187; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
  				<div class="content-list-item">&#187; Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</div>
  				<div class="content-list-item">&#187; Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</div>
  				<div class="content-list-item">&#187; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</div>
  				<div class="content-list-item">&#187; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
  			</div>
        <!-- \ content list -->

  			<div class="content-table">
  				<table>
  					<tr>
  						<th>date</th>
  						<th>team</th>
  						<th colspan="2">score</th>
  						<th>team</th>
  					</tr>
  					<tr>
  						<td>Friday</td>
  						<td>Bears</td>
  						<td>95</td>
  						<td><b>109</b></td>
  						<td><b>Cubs</b></td>
  					</tr>
  					<tr>
  						<td>Friday</td>
  						<td><b>Otters</b></td>
  						<td><b>3</b></td><td>1</td>
  						<td>Cubs</td>
  					</tr>
  					<tr>
  						<td>Saturday</td>
  						<td><b>Wolves<b></td>
  						<td><b>7</b></td><td>0</td>
  						<td>Panthers</td>
  					</tr>
  					<tr>
  						<td>Sunday</td>
  						<td>Hawks</td>
  						<td>11</td><td><b>12</b></td>
  						<td><b>Capons</b></td>
  					</tr>
  					<tr>
  						<td>Sunday</td>
  						<td><b>Stags</b></td>
  						<td><b>6</b></td><td>2</td>
  						<td>Foxes</td>
  					</tr>
  				</table>
  			</div>
        <!-- \ content table -->

  			<div class="weather-block">
  				<h1>Brighton, UK</h1>
  				<h2>Sunny</h2>
  				
  				<div class="header-inner">
  					<figure class="logo"> <img class="weather-now" src="images/weather.png" alt=""> </figure>
					<div class="header-right">
               			<h1>13°C</h1>
	          		</div>
	            </div>

  				<div class="weather-week">
  					<p>Mon</p>
  					<img src="images/sunny.png">
  					<p>13°C</p>
  				</div>

  				<div class="weather-week">
  					<p>Tues</p>
  					<img src="images/cloudy.png">
  					<p>13°C</p>
  				</div>

  				<div class="weather-week">
  					<p>Wed</p>
  					<img src="images/cloudy.png">
  					<p>13°C</p>
  				</div>

  				<div class="weather-week">
  					<p>Thu</p>
  					<img src="images/rain.png">
  					<p>13°C</p>
  				</div>

  				<div class="weather-week">
  					<p>Fri</p>
  					<img src="images/sunny.png">
  					<p>13°C</p>
  				</div>

  			</div>
        <!-- \ weather block -->

  			<div class="content-head">
  				<h1>Latest news</h1>
  				<h1>+more</h1>
  			</div>
  			
  			<div class="news-list">
  				<div class="news-list-item">
  					<p><img class="news-img" src="images/dog.jpg"><b>Gastropub distillery Marfa farm-to-table</b> <br><br>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut
scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.</p>
  				</div>

  				<div class="news-list-item">
  					<p><img class="news-img" src="images/dog.jpg"><b>Organic raw keffiyeh four loko.</b> <br><br>Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p><br>
  				</div>

  				<div class="news-list-item">
  					<p><img class="news-img" src="images/dog.jpg"><b>
Kickstarter art party cronut scenester.</b> <br><br>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.</p>
  				</div>

  				<div class="news-list-item">
  					<p><img class="news-img" src="images/dog.jpg"><b>Squid lomo Kickstarter art party cronut</b> <br><br>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.</p>
  				</div>
  				
  			</div>
        <!-- \ latest new slist -->

  		</div>

  		<div class="footer">
  			<p>Contact us</p>        
  			<p>Follow us on Twitter</p>       
  			<p>RSS</p>
  		</div>
      <!-- \ footer -->

	</div>     
</body>
</html>